#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: magic
version: 1.1
id: magic-1.1-LTa4f8VQ0pe6zHdf3YV050
key: magic-1.1-LTa4f8VQ0pe6zHdf3YV050
license: BSD3
copyright: Copyright (c) 2005-2009 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Alpha
synopsis: Interface to C file/magic library
description:
    This package provides a Haskell interface to the C libmagic library.
    With it, you can determine the type of a file by examining its contents
    rather than its name.  The Haskell interface provides a full-featured
    binding.
category: Text
author: John Goerzen
exposed: True
indefinite: False
exposed-modules:
    Magic Magic.Data Magic.Init Magic.Operations Magic.Types
hidden-modules: Magic.Utils Magic.TypesLL
abi: cecf31fbcc8d81021b185c55704a92e2
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/magic-1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/magic-1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/magic-1.1
hs-libraries: HSmagic-1.1-LTa4f8VQ0pe6zHdf3YV050
extra-libraries:
    magic
depends:
    base-4.10.0.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
haddock-interfaces: /usr/share/doc/haskell-magic/html/magic.haddock
haddock-html: /usr/share/doc/haskell-magic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

